Competitor Tracker & Co. Docs

Get the current organization's coin balance and forward-looking renewal summary.

Get the current organization's coin balance and forward-looking renewal summary — Competitor Tracker & Co. API reference for GET /v1/billing/balance: request.

Required role: member or higher (organization-level).

Required scope: billing:read (for both OAuth2 tokens and API keys).

GET
/v1/billing/balance

Authorization

X-API-Key<token>

In: header

Response Body

application/json

curl -X GET "https://api.competitortracker.io/v1/billing/balance"
{
  "balance": 0,
  "paidCompetitorCount": 0,
  "ownAppCompetitorCount": 0,
  "pausedCompetitorCount": 0,
  "nextChargeAt": "string",
  "upcomingChargesNextMonth": 0
}